[Solução] "Erro: o tempo limite foi alcançado" - Mensagem no terminal ao atualizar o sistema

Depois de instalar o BigLinux/Ubuntu 20.04 por cima do BigLinux 19.04, o terminal passou a emitir a mensagem “Erro: o tempo limite foi alcançado” sempre que se rodava o comando apt-get update. No Discover, o equivalente ao aviso mencionado era o da imagem abaixo:

Embora o erro não atrapalhasse, de fato, o uso do sistema - nem mesmo o processo de atualização -, não deixava de ser… um erro.

Para resolvê-lo, o BigBruno, no grupo do Telegram, me sugeriu remover o pacote packagekit-force-autoremove pelo terminal (apt-get remove packagekit-force-autoremove), o que funcionou.

Desse modo, deixo, aqui, documentada a dica àqueles que enfrentarem o mesmo problema.

Um abraço. :slight_smile:

2 Curtidas